Bug 829198 - [abrt] gnome-shell-3.2.2.1-1.fc16: meta_window_appears_focused: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: meta_window_appears_focused: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:5ab970d51cccd1d2098fc3b21b6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 04:19 EDT by squaredoffagain
Modified: 2013-02-13 15:39 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:38:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (20.09 KB, text/plain)
2012-06-06 04:19 EDT, squaredoffagain
no flags Details
File: build_ids (6.61 KB, text/plain)
2012-06-06 04:19 EDT, squaredoffagain
no flags Details
File: backtrace (38.86 KB, text/plain)
2012-06-06 04:19 EDT, squaredoffagain
no flags Details
File: maps (102.64 KB, text/plain)
2012-06-06 04:19 EDT, squaredoffagain
no flags Details

  None (edit)
Description squaredoffagain 2012-06-06 04:19:33 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_window_appears_focused
executable:     /usr/bin/gnome-shell
kernel:         3.3.7-1.fc16.x86_64
pid:            1557
pwd:            /home/mike
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Wed 06 Jun 2012 09:03:50 AM BST
uid:            1000
username:       mike
xsession_errors: 

backtrace:      Text file, 39789 bytes
build_ids:      Text file, 6765 bytes
dso_list:       Text file, 20572 bytes
maps:           Text file, 105100 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=toksvig.config
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=521d67f9c31ca256bd075c3800000009-1338797830.47767-735217333
:GNOME_KEYRING_CONTROL=/tmp/keyring-K4NLsb
:IMSETTINGS_MODULE=none
:USER=mike
:USERNAME=mike
:MAIL=/var/spool/mail/mike
:PATH=/home/mike/bin:/home/mike/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1328
:LANG=en_US.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mike
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=mike
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CKRAnwLA7k,guid=03669ef5837731918708441c0000002c
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mike
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mike-5YInt5/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1335,unix/unix:/tmp/.ICE-unix/1335
:GPG_AGENT_INFO=/tmp/keyring-K4NLsb/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-K4NLsb/ssh
:DESKTOP_AUTOSTART_ID=1087455f4c171166a7133879785020727100000013350000

smolt_data:
:
:
:General
:=================================
:UUID: ae7fcf42-4178-4b48-935c-3a12672c531b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6186.35
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2400 CPU @ 3.10GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3101
:System Memory: 3678
:System Swap: 13357
:Vendor: Novatech Ltd
:System: Desktop PC V1.0
:Form factor: Unknown
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7242:4187:3532) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(32902:258:4187:3532) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4187:3532) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4187:3532) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4187:3532) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7176:4187:3532) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 2 port SATA IDE Controller
:(32902:7200:4187:3532) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:4187:3532) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4187:3532) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33128:4187:3448) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4147:404:4187:3532) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4739:34963:4187:3532) pci, None, PCI/PCI, N/A
:(32902:7168:4187:3532) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 4 port SATA IDE Controller
:(32902:7213:4187:3532) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4187:3532) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:4187:3532) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4187:3532) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 8763843 6738193 6650477 2195456 1983702 1983702
:/dev/sda1 /boot ext4 1024 1024 508745 409668 384068 128016 127779 127779
:/dev/sdb3 /home ext3 4096 4096 477574020 156656212 132395972 121307136 120162165 120162165
:

var_log_messages:
:Jun  4 09:16:38 toksvig gnome-session[1220]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Jun  4 09:16:38 toksvig gnome-session[1220]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Jun  4 09:16:38 toksvig gnome-session[1220]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Jun  4 09:16:38 toksvig gnome-session[1220]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Jun  4 09:16:38 toksvig gnome-session[1220]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Jun  4 09:16:38 toksvig gnome-session[1220]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Jun  4 09:16:38 toksvig gnome-session[1220]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Jun  4 09:16:38 toksvig gnome-session[1220]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Jun  4 09:16:40 toksvig gnome-session[1220]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10c79d428025ededa1133879779861539800000012200000
:Jun  4 09:16:40 toksvig gnome-session[1220]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Jun  4 09:17:10 toksvig gnome-session[1220]: DEBUG(+): GsmXSMPClient: Client '0xcb7bf0 [gnome-shell 10c79d428025ededa1133879779861539800000012200000]' received SaveYourselfDone(success = True)
:Jun  4 09:17:10 toksvig gnome-session[1220]: DEBUG(+): GsmXSMPClient: Client '0xcb7bf0 [gnome-shell 10c79d428025ededa1133879779861539800000012200000]' received SaveYourselfDone(success = True)
:Jun  4 09:17:10 toksvig gnome-session[1220]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0xcb7bf0 [gnome-shell 10c79d428025ededa1133879779861539800000012200000]')
:Jun  4 09:17:10 toksvig gnome-session[1220]: DEBUG(+): GsmXSMPClient: Client '0xcb7bf0 [gnome-shell 10c79d428025ededa1133879779861539800000012200000]' received CloseConnection
:Jun  4 09:17:10 toksvig gnome-session[1220]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0xcb7bf0 [gnome-shell 10c79d428025ededa1133879779861539800000012200000])
:Jun  6 09:03:50 toksvig kernel: [172007.457695] gnome-shell[1557]: segfault at 166 ip 00000038c8a6ea40 sp 00007fff24064138 error 4 in libmutter.so.0.0.0[38c8a00000+c3000]
:Jun  6 09:03:52 toksvig abrt[9829]: Saved core dump of pid 1557 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-06-06-09:03:50-1557 (244994048 bytes)
:Jun  6 09:03:52 toksvig gnome-session[1335]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 squaredoffagain 2012-06-06 04:19:43 EDT
Created attachment 589763 [details]
File: dso_list
Comment 2 squaredoffagain 2012-06-06 04:19:46 EDT
Created attachment 589764 [details]
File: build_ids
Comment 3 squaredoffagain 2012-06-06 04:19:48 EDT
Created attachment 589765 [details]
File: backtrace
Comment 4 squaredoffagain 2012-06-06 04:19:51 EDT
Created attachment 589766 [details]
File: maps
Comment 5 Fedora End Of Life 2013-01-16 11:42:53 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 15:39:03 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.